.calendar {
    width: 100%;
    margin: auto auto 5rem;
    min-width: 650px;
}

.btn {
    margin-bottom: 10px;
    text-align: center;
}

.week {
    overflow-y: scroll;
    height: 470px;
}

.icon {
    margin-right: 10px;
}